import 'package:flutter/material.dart';
import 'package:material_color_generator/material_color_generator.dart';
import 'package:ozgurkon_app/screens/HomePage.dart';

const ozgurkon_renk = const Color(0xffc03e24);

void main() {
  runApp(MyApp());
}

class MyApp extends StatelessWidget {
  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'ÖzgürKon',
      theme: ThemeData(
        primarySwatch: generateMaterialColor(color: Color(0xffc03e24)),
      ),
      home: HomePage(),
    );
  }
}
